@charset "utf-8";
/* CSS Document */

body{background-color:#f5f5f5; }

.cont-bj{ width:100%; }
.cont-box{ width:1180px; margin:0 auto; padding-top:23px; overflow:hidden}
.current{ width:1180px; height:38px; background-color:#d8dee5; position:relative; overflow:hidden; margin-bottom:34px;}
.current span{ height:38px; line-height:38px; background:url(../images/fs.png) no-repeat; background-position:left center; font-size:14px; color:#646464; padding-left:19px; position:absolute; right:40px; top:0}
.current span a{ font-size:14px; color:#646464;}

.tong-bj{ width:1180px; background-color:#fff; border-bottom:1px solid #1b387c;}
.tong-box{ width:1100px; margin:0 auto; overflow:hidden}


.tma{width:1100px; margin:0 auto; height:69px; border-bottom:1px solid #bfbfbf; position:relative;}
.tma h3{ height:49px; width:124px; line-height:49px; text-align:center; font-size:22px; color:#1b387c; position:absolute; left:0; bottom:-1px; border-bottom:1px solid #1b387c}

.xin{width:1100px; padding:15px 0 12px 0}
.xin ul{width:1100px; overflow:hidden}
.xin ul li{width:1100px; height:59px; border-bottom:1px solid #e2e2e2; padding-top:18px;}
.xin ul li a{width:1100px;height:42px; display:block}
.xin ul li a .nbr{ width:81px; height:42px; background:url(../images/br-bj1.jpg) no-repeat; text-align:center; float: left; margin-left:16px; overflow:hidden}
.xin ul li a .nbr h5{ height:26px; line-height:26px; font-size:24px; color:#6b767d;font-family:"Arial "; font-weight:600}
.xin ul li a .nbr h6{ height:16px; line-height:16px; font-size:12px; color:#6b767d; position:relative; top:-3px;}
.xin ul li a h3{ width:880px; height:42px; line-height:42px; padding-left:10px; font-size:16px; color:#434343; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.xin ul li a:hover h3{ color:#124685; font-weight:bold}
.xin ul li a:hover .nbr{background:url(../images/br-bj2.jpg) no-repeat; }


	/*翻页*/
.Flip_box{width:814px;padding-top:18px; margin:0 auto;}
.Flip{width:814px; text-align:center; padding-bottom:26px;}
.Flip a{ width:33px; height:29px; text-align:center; line-height:29px; display:inline-block; color:#848484; border:solid 1px #c2c2c2; font-size:16px; margin:0 3px}
.Flip .and{ width:58px; height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
.Flip .ai{ width:58px;height:29px; line-height:29px; display:inline-block; text-align:center;   border:solid 1px #c2c2c2;}
	/*翻页ed*/
.Flip a:hover{ color:#848484;  border:solid 1px #297ec0;}
.Flip .di{ background-color:#244670; color:#fff; border:solid 1px #244670; font-weight:normal}
.Flip .di:hover{  color:#fff; border:solid 1px #1a75bc; font-weight:normal}

.bdsharebuttonbox{ width:300px; margin:0 auto; padding:32px 0 40px 0}
.bdsharebuttonbox a{ font-size:14px; color:#434343;}

.qie{ width:1100px; padding-top:30px;height:37px;}
.qie span{ width:50%; height:37px; line-height:37px; text-align:center; background-color:#e8ecf1; font-size:20px; color:#616161; display:inline-block; float: left}
.qie .lp{ background-color:#1b387c; color:#fff}
.q-box{ width:1032px; margin:0 auto; overflow:hidden;}

.tma2{width:1032px; margin:0 auto; height:57px; border-bottom:1px solid #dcdcdc; position:relative;}
.tma2 h3{ height:40px;line-height:40px; text-align:center; font-size:18px; color:#1b387c; position:absolute; left:0; bottom:0}

.information{width:1032px; padding-top:20px;  }
.mat-box{ width:255px; height:36px; float: left; margin-top:29px; margin-bottom:20px;}
.mat-box h4{ width:65px; height:36px; line-height:36px; font-size:16px; color:#535353; float: left; text-align:right}
.mat-box .vi{width:178px; height:34px; line-height:34px; border:solid 1px #aaa; float: left; padding-left:10px; font-size:16px; color:#535353; font-family:"微软雅黑"}
.mag{ margin-left:150px !important;}


#edu{width:178px !important; z-index:9999!important; }
#edd{ z-index:999!important;width:188px !important; }
#edc{ z-index:999!important;width:178px !important; }
.select-wrapper{width:178px !important;height:34px !important; line-height:34px !important;position:relative;cursor:pointer;display:inline-block;*display:inline;border:solid 1px #aaa;}
.select-wrapper.focus{border:1px solid #1b387c;}
.select-button{width:178px !important;height:34px !important; line-height:34px !important;cursor:pointer;overflow:hidden;text-align:left;outline:none;white-space:nowrap;word-break:keep-all;text-overflow:ellipsis;padding-left:10px;font-size:16px; color:#535353; font-family:"微软雅黑"}
.select-down{position:absolute;top:14px !important;right:12px;height:0;width:0;overflow:hidden;font-size:0;border-color:#818181 transparent transparent transparent;border-style:solid;border-width:6px;}  
.disabled{color:#cccccc;}
.select-list{width:100% !important; background-color:#fff;border:1px solid #1b387c;display:none;z-index:2;position:absolute;left:-1px;top:34px !important;overflow:hidden;}
.select-list ul{width:100% !important;margin:0;padding:0;overflow-x:hidden;overflow-y:auto;line-height:34px;max-height:140px; }
.select-list ul li{width:180px !important;height:34px;padding-left:10px;cursor:pointer;overflow:hidden;white-space:nowrap;word-break:keep-all;text-overflow:ellipsis; color:#5c5c5c; font-size:16px; margin-top:2px;}
.select-list ul li.selected,
.select-list ul li:hover{color:#0e4ab7;background:#1b387c; color:#fff}

  @media screen\9{
.xian{width:178px; height:34px; border:solid 1px #aaa; float: left;}
  }


.mat-box2{ width:1032px; height:36px; float: left; margin-top:29px; margin-bottom:30px;}
.mat-box2 h4{ width:60px; height:36px; line-height:36px; font-size:16px; color:#535353; float: left; text-align:right}
.mat-box2 .vi{width:960px; height:34px; line-height:34px; border:solid 1px #aaa; float: left; padding-left:10px; font-size:16px; color:#535353; background:url(../images/input-bj.jpg) repeat-x; font-family:"微软雅黑"}

.mat-box3{ width:1032px; height:134px; float: left; margin-bottom:20px;}
.mat-box3 h4{ width:60px; height:36px; line-height:36px; font-size:16px; color:#535353; float: left; text-align:right}
.mat-box3 .vg{width:960px; height:134px; line-height:22px; border:solid 1px #aaa; float: left; padding-left:10px; font-size:16px; padding-top:10px; color:#535353; background:url(../images/input-bj.jpg) repeat-x; font-family:"微软雅黑"}


.yan-b{ width:1032px; height:40px; padding-top:27px; margin:0 auto; position:relative;}
.gk{ width:200px; height:30px;}
.gk h3{ width:80px; height:30px; line-height:30px; font-size:16px; color:#535353; float: left}
.gk span{height:30px; line-height:30px; background:url(../images/du1.png) no-repeat; background-position: left center; display:inline-block; float:left; padding-left:20px; margin:0 15px 0 5px;cursor:pointer}
.gk .lp2{background:url(../images/du2.png) no-repeat; background-position: left center;}

.name5{ width:420px; height:33px; position:absolute; left:438px; top:18px}
.name5 h4{ width:80px; height:33px; line-height:33px; font-size:16px; color:#535353; float: left}
.name5 .text1{width:620px; height:31px; line-height:31px; font-size:16px; color:#554a4b; border:solid 1px #252525;  padding-left:10px; font-family:"微软雅黑"}

.na7 .text1{width:171px !important;height:33px; line-height:33px; float: left}
.na7 h5{ width:110px;height:35px; background-color:#c80009; float: left; margin-left:12px;}

.btn{ width:1032px; height:31px; text-align:center; padding:50px 0 40px 0;}
.btn a{ width:89px; height:31px; line-height:31px; display:inline-block; text-align:center; background-color:#1b387c; font-size:16px; color:#fff;}


.tabl2{ width:1032px; padding-top:15px;}
.tabl2 thead{}
.tabl2 thead tr td{ height:48px; line-height:48px; border-bottom:1px solid #8a8d97}
.tabl2 thead tr .tt1{ border:none}
.tabl2 thead tr td h3{ width:100%;  height:48px; line-height:48px; font-size:18px; color:#1b387c; white-space:nowrap;  text-overflow:ellipsis; text-align:left; overflow:hidden}

.tabl2 tbody{}
.tabl2 tbody tr td{ height:48px; line-height:48px; border-bottom:1px solid #dcdcdc}
.tabl2 tbody tr .tt1{ border:none}
.tabl2 tbody tr td h3{ width:100%;  height:48px; line-height:48px; font-size:16px; color:#3e3e3e; white-space:nowrap;  text-overflow:ellipsis; text-align:left; overflow:hidden}


.bt_k{ width:960px; border-bottom:1px solid #e8e8e8; padding-top:25px; text-align:center; margin:0 auto;}
.bt_k h1{ font-size:22px; color:#1b387c;}
.bt_k h6{ width:960px; height:37px; line-height:37px;  font-size:14px; color:#737981; text-align:center; overflow:hidden; margin-bottom:1px; margin-top:11px;}


.sub-text{width:900px; margin:0 auto; overflow:hidden; font-size:16px; color:#2a3541; padding-top:10px; padding-bottom:20px; line-height:26px;}
.sub-text p{ margin:16px 0}
.sub-text img{ max-width:100%}

.xg-bj2{width: 1080px; background-color:#fff; margin:0 auto; padding-left:100px; padding-bottom:10px; overflow:hidden}
.page-t{ width:835px; margin-left:15px; padding-bottom:10px; padding-top:15px;}
.page-t h3{ width:300px; height:22px; line-height:22px; font-size:18px; color:#343434; margin-bottom:10px;}

.page-t a{ width:700px;height:22px; line-height:22px;font-size:16px; color:#525252;  background:url(../images/de1.png) no-repeat; background-position:left center; padding-left:10px; display:block; margin-left:10px; white-space:nowrap;  text-overflow:ellipsis; overflow:hidden}
.page-t a:hover{  background:url(../images/de2.png) no-repeat; background-position:left center; text-decoration:underline; color:#244670 }


/*2018.6.15增加*/


.pic-t{ width:1100px; margin:0 auto; overflow:hidden; position:relative; }
.pic-t ul{ width:1140px; padding-bottom:20px;}
.pic-t ul li{ width:340px; height:262px; float: left; margin-right:36px; margin-top:26px; overflow:hidden; border:solid 1px #c4c4c4}
.pic-t ul li img{ width:340px; height:219px; float: left}
.pic-t ul li .name{width:340px; height:43px; float: left; background-color:#f6f7f8;}
.pic-t ul li .name h3{ width:245px; height:43px; margin:0 auto; line-height:41px; font-size:16px; color:#303131; text-align:center; overflow:hidden}
.pic-t ul li:hover .name{ background-color:#294a99;}
.pic-t ul li:hover .name h3{ color:#fff}




/*弹窗*/

.Popup-bj{ width:100%; background:url(../images/po-bj.png) repeat; position:fixed; left:0; top:0; z-index:999999; display:none}
.cr-bj{ width:705px; margin:0 auto; overflow:hidden;}
.gb-top{width:705px; height:63px; text-align:center; line-height:63px; font-size:22px; color:#fff; position:relative; background-color:#a32c25}
.gb-top .gb{ position:absolute; right:21px; top:23px;}
.ts-bj{width:705px; height:433px; background-color:#fff; border-bottom:2px solid #a32c25 }
.ts-box{ width:685px; margin:0 auto; overflow:hidden}
.ts-box h3{width:677px; height:54px; line-height:58px; border-bottom:1px solid #e6e6e6; font-size:18px; color:#1b387c; padding-left:8px;}
.text-b{width:657px; margin:0 auto; font-size:16px; line-height:22px; color:#585858; padding-top:16px; height:82px; overflow:auto }
.ts-box h4{width:607px; height:20px; line-height:20px;  font-size:14px; color:#585858; text-align:right}
.ts-box h5{width:627px; height:20px; line-height:20px;  font-size:14px; color:#585858; text-align:right}






